.border {
	border: thin solid #CCCCCC;
}
.font {
	font-family: Arial;
	font-size: 11px;
	color: #888888;
	text-decoration: none;
}
.font1 
{
	font-family: Arial;
	font-size: 11px;
	color: #888888;
	text-decoration: none;
}
.font1:hover 
{
	font-family: Arial;
	font-size: 11px;
	color: #929191;
	text-decoration: none;
}

.headerfont0 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #888888;
	text-decoration:none;
	
}
.headerfont0:hover 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #373636;
	text-decoration:none;
	
}



.headerfont {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #888888;
	text-decoration:none;
	}
	.form01{
	border:1px solid #990000 ;
}
.headerfont2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:11px;
	color: #ffffff;
	text-decoration:none;
	}
	
.rightborder{
border-right-color:#FEFEFE;
border-bottom-style:solid;
border	.rightborder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

.borderright {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color:#999999
}
.downborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.dotborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.headerfont1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:11px;
	color: #CCCCCC
	text-decoration:none;
	
}
.text1 {color: #888888; text-decoration: none}
text1:visited {color: #888888; text-decoration: none}
.text1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #888888;
	text-decoration: none;
}	
.indexborderright {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color:#ffffff;
}


.style20 {
	font-size: 12px
}	
